# Requirements

- user must import csvs dataset from filesystem
- user can import a VKontakte backup
- user can import a Telegram backup
- user must query JSONLines from stdin
- user must query JSONLines from file
- user must query after import
- user must query before export
- user must export entries to csvs dataset on the filesystem
- user must export entries to JSONLines on stdout
- user must export entries to JSONLines on filesystem
- user must export entries to biorg on filesystem
- user must export entries to biorg on stdout
- user can export entries to tex on stdout
- user can export entries to tex on filesystem
- user must import xattr entries from a listing of filepaths on stdin
- user must import xattr entries from a listing of filepaths on filesystem
- user should see number of entries in a dataset after import
- user should see filesystem size of a dataset after import
- user should see schema of a dataset after import
- user can create an empty csvs dataset
- user can add a new entry from an interactive prompt
- user can edit entry from an interactive prompt
- user must create an empty csvs dataset
- user must edit an empty csvs dataset
- user must edit schema of a csvs dataset
- user can see a progress bar during entry search
